{
    "$schema": "https://schema.management.azure.com/schemas/2015-01-01/deploymentParameters.json#",
    "contentVersion": "1.0.0.0",
    "parameters": {
        "factoryName": {
            "value": "PLACEHOLDER-LS-ADF-NAME"
        },
        "CompanyName": {
            "value": "PLACEHOLDER-COMPANYNAME"
        },
        "TablePrefix": {
            "value": "PLACEHOLDER-TABLEPREFIX"
        },
        "PipelineStartDate": {
            "value": "PLACEHOLDER-PIPELINE-DATESTART"
        },
        "PipelineStartTime": {
            "value": "PLACEHOLDER-PIPELINE-HOURSTART"
        },
        "LSInsightServerName": {
            "value": "PLACEHOLDER-LSINSIGHT-SERVER-NAME"
        },
        "LSInsightDatabaseName": {
            "value": "PLACEHOLDER-LSINSIGHT-DATABASE-NAME"
        },
        "UserName": {
            "value": "PLACEHOLDER-LSINSIGHT-USERNAME"
        },
        "ServerName": {
            "value": "PLACEHOLDER-SOURCE-SERVER-NAME"
        },
        "DatabaseName": {
            "value": "PLACEHOLDER-SOURCE-DATABASE-NAME"
        },
        "SqlLogin": {
            "value": "PLACEHOLDER-SOURCE-USERNAME"
        },
        "LSInsightLinkedServiceType": {
            "value": "PLACEHOLDER-LSINSIGHT-LINKEDSERVICE-TYPE"
        },
        "LSCentralLinkedServiceType": {
            "value": "PLACEHOLDER-LSCENTRAL-LINKEDSERVICE-TYPE"
        }
    }
}